.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.044320px;}
._6{margin-left:-3.108400px;}
._0{margin-left:-1.902240px;}
._2{width:1.557360px;}
._4{width:3.946640px;}
._3{width:43.718080px;}
._1{width:44.977600px;}
.fc2{color:rgb(26,26,24);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.160000px;}
.fs2{font-size:21.120000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:26.880000px;}
.fs8{font-size:28.000000px;}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:87.840000px;}
.y0{bottom:0.000000px;}
.y84{bottom:27.830167px;}
.y83{bottom:40.388761px;}
.y82{bottom:52.947034px;}
.y81{bottom:65.505627px;}
.y7f{bottom:89.435193px;}
.y7e{bottom:100.998241px;}
.y71{bottom:121.040535px;}
.y80{bottom:126.421849px;}
.y3d{bottom:126.629502px;}
.y3c{bottom:145.901087px;}
.y3b{bottom:165.173154px;}
.y70{bottom:172.958618px;}
.y37{bottom:174.808706px;}
.y3a{bottom:184.444739px;}
.y39{bottom:203.716324px;}
.y6f{bottom:207.994652px;}
.y38{bottom:222.981967px;}
.y6e{bottom:223.415421px;}
.y6d{bottom:239.796726px;}
.y36{bottom:249.047164px;}
.y34{bottom:250.588582px;}
.y33{bottom:266.006140px;}
.y35{bottom:267.548040px;}
.y6c{bottom:270.390462px;}
.y6b{bottom:283.494928px;}
.y32{bottom:293.645035px;}
.y6a{bottom:296.599875px;}
.y69{bottom:311.053685px;}
.y30{bottom:320.079286px;}
.y31{bottom:320.849995px;}
.y68{bottom:335.223666px;}
.y2e{bottom:346.513536px;}
.y67{bottom:348.328614px;}
.y2f{bottom:350.368046px;}
.y66{bottom:361.433079px;}
.y2d{bottom:371.808024px;}
.y65{bottom:376.079927px;}
.y2c{bottom:391.079609px;}
.y64{bottom:401.052898px;}
.y28{bottom:402.642656px;}
.y2b{bottom:410.351676px;}
.y63{bottom:414.928555px;}
.y27{bottom:418.060213px;}
.y62{bottom:428.852552px;}
.y2a{bottom:429.623261px;}
.y61{bottom:442.728209px;}
.y29{bottom:448.894846px;}
.y60{bottom:468.278850px;}
.y23{bottom:474.943983px;}
.y26{bottom:476.485401px;}
.y5e{bottom:482.154507px;}
.y5f{bottom:490.056083px;}
.y24{bottom:491.710402px;}
.y22{bottom:493.444859px;}
.y25{bottom:495.564430px;}
.y5d{bottom:496.030645px;}
.y5c{bottom:509.905820px;}
.y21{bottom:519.509895px;}
.y5a{bottom:523.396364px;}
.y1f{bottom:528.760333px;}
.y5b{bottom:528.792292px;}
.y20{bottom:538.042730px;}
.y59{bottom:548.288714px;}
.y58{bottom:563.706271px;}
.y1d{bottom:564.091867px;}
.y1e{bottom:567.945895px;}
.y57{bottom:579.123828px;}
.y1c{bottom:590.157063px;}
.y56{bottom:595.697208px;}
.y19{bottom:599.407501px;}
.y1a{bottom:608.657939px;}
.y1b{bottom:612.511967px;}
.y55{bottom:625.182979px;}
.y18{bottom:634.706594px;}
.y54{bottom:638.287927px;}
.y53{bottom:653.127332px;}
.y17{bottom:653.207470px;}
.y13{bottom:662.457908px;}
.y16{bottom:671.708346px;}
.y52{bottom:684.620255px;}
.y14{bottom:690.209222px;}
.y15{bottom:694.063732px;}
.y51{bottom:697.725203px;}
.y50{bottom:710.830151px;}
.y12{bottom:716.081701px;}
.y4e{bottom:725.476517px;}
.y10{bottom:725.910292px;}
.y4f{bottom:729.331027px;}
.y11{bottom:735.546004px;}
.y4d{bottom:757.050060px;}
.yf{bottom:761.595141px;}
.y4c{bottom:770.155008px;}
.y4b{bottom:783.259956px;}
.ye{bottom:787.643796px;}
.y4a{bottom:797.520726px;}
.yd{bottom:806.964203px;}
.y8{bottom:816.599754px;}
.yb{bottom:826.235788px;}
.y49{bottom:827.616930px;}
.yc{bottom:830.090298px;}
.y48{bottom:841.492587px;}
.y9{bottom:845.507373px;}
.ya{bottom:849.361883px;}
.y47{bottom:855.368244px;}
.y46{bottom:869.292080px;}
.y7{bottom:871.556510px;}
.y44{bottom:883.167737px;}
.y45{bottom:891.068992px;}
.y6{bottom:897.621546px;}
.y3{bottom:907.642854px;}
.y43{bottom:912.139595px;}
.y4{bottom:916.893292px;}
.y5{bottom:920.747641px;}
.y42{bottom:926.785961px;}
.y41{bottom:941.432327px;}
.y2{bottom:942.942429px;}
.y3f{bottom:956.079175px;}
.y40{bottom:961.475103px;}
.y1{bottom:969.761793px;}
.y3e{bottom:987.427881px;}
.y7d{bottom:1023.000151px;}
.y7c{bottom:1044.199232px;}
.y7b{bottom:1065.398313px;}
.y7a{bottom:1086.596912px;}
.y79{bottom:1105.483383px;}
.y77{bottom:1118.395293px;}
.y78{bottom:1123.213550px;}
.y75{bottom:1139.594373px;}
.y76{bottom:1144.412149px;}
.y73{bottom:1161.789001px;}
.y74{bottom:1167.570524px;}
.y72{bottom:1191.852924px;}
.hc{height:14.716800px;}
.h6{height:15.375360px;}
.h5{height:15.417600px;}
.hd{height:16.824000px;}
.hb{height:19.622400px;}
.he{height:20.384000px;}
.h4{height:23.412480px;}
.h3{height:23.476800px;}
.h7{height:24.312960px;}
.h9{height:27.014400px;}
.h2{height:29.083200px;}
.h8{height:35.040000px;}
.ha{height:64.123200px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x45{left:37.507475px;}
.x43{left:56.025695px;}
.x28{left:75.721580px;}
.x38{left:77.918559px;}
.x3c{left:131.494172px;}
.x3d{left:139.395267px;}
.x29{left:143.982264px;}
.x40{left:150.380162px;}
.x41{left:158.281738px;}
.x44{left:164.033712px;}
.x2c{left:190.850828px;}
.x2d{left:197.017947px;}
.x39{left:200.332527px;}
.x30{left:202.221319px;}
.x31{left:208.388438px;}
.x3e{left:209.576541px;}
.x3a{left:213.431051px;}
.x3f{left:217.478117px;}
.x42{left:226.342960px;}
.x34{left:250.207966px;}
.x2e{left:253.291284px;}
.x32{left:256.760198px;}
.x2f{left:259.458403px;}
.x33{left:262.927318px;}
.x2a{left:265.239927px;}
.x2b{left:271.407046px;}
.x3b{left:276.064064px;}
.x37{left:298.467789px;}
.x35{left:310.721408px;}
.x36{left:316.888045px;}
.x1{left:470.516299px;}
.x24{left:481.693751px;}
.x26{left:484.970109px;}
.x27{left:487.475275px;}
.x21{left:490.944189px;}
.x2{left:496.725713px;}
.x1f{left:499.616475px;}
.x20{left:502.121641px;}
.xa{left:506.939899px;}
.x17{left:509.445065px;}
.x15{left:510.649710px;}
.x13{left:513.733029px;}
.x9{left:515.660043px;}
.x25{left:522.019719px;}
.x14{left:526.837976px;}
.x1c{left:531.270157px;}
.x3{left:535.702819px;}
.x1b{left:549.964071px;}
.x4{left:584.380036px;}
.x5{left:608.854993px;}
.x6{left:615.022112px;}
.xb{left:627.548907px;}
.xc{left:633.715545px;}
.xf{left:636.799345px;}
.x10{left:642.965983px;}
.x7{left:646.434897px;}
.x16{left:651.638268px;}
.x8{left:661.466859px;}
.xd{left:687.323439px;}
.x11{left:688.479744px;}
.xe{left:693.490076px;}
.x12{left:694.646381px;}
.x1d{left:701.006057px;}
.x1e{left:709.678343px;}
.x22{left:713.340295px;}
.x23{left:719.506933px;}
.x18{left:801.412013px;}
.x19{left:810.276855px;}
.x1a{left:828.247919px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.187951pt;}
._6{margin-left:-2.580690pt;}
._0{margin-left:-1.579299pt;}
._2{width:1.292968pt;}
._4{width:3.276623pt;}
._3{width:36.296104pt;}
._1{width:37.341796pt;}
.fs6{font-size:16.737456pt;}
.fs2{font-size:17.534478pt;}
.fs7{font-size:19.925543pt;}
.fs5{font-size:22.316608pt;}
.fs8{font-size:23.246467pt;}
.fs1{font-size:26.700228pt;}
.fs0{font-size:33.076402pt;}
.fs3{font-size:39.851086pt;}
.fs4{font-size:72.927488pt;}
.y0{bottom:0.000000pt;}
.y84{bottom:23.105467pt;}
.y83{bottom:33.532000pt;}
.y82{bottom:43.958267pt;}
.y81{bottom:54.384800pt;}
.y7f{bottom:74.251867pt;}
.y7e{bottom:83.851867pt;}
.y71{bottom:100.491600pt;}
.y80{bottom:104.959333pt;}
.y3d{bottom:105.131733pt;}
.y3c{bottom:121.131600pt;}
.y3b{bottom:137.131867pt;}
.y70{bottom:143.595600pt;}
.y37{bottom:145.131600pt;}
.y3a{bottom:153.131733pt;}
.y39{bottom:169.131600pt;}
.y6f{bottom:172.683600pt;}
.y38{bottom:185.126533pt;}
.y6e{bottom:185.486400pt;}
.y6d{bottom:199.086667pt;}
.y36{bottom:206.766667pt;}
.y34{bottom:208.046400pt;}
.y33{bottom:220.846533pt;}
.y35{bottom:222.126667pt;}
.y6c{bottom:224.486533pt;}
.y6b{bottom:235.366267pt;}
.y32{bottom:243.793200pt;}
.y6a{bottom:246.246400pt;}
.y69{bottom:258.246400pt;}
.y30{bottom:265.739733pt;}
.y31{bottom:266.379600pt;}
.y68{bottom:278.313067pt;}
.y2e{bottom:287.686267pt;}
.y67{bottom:289.193200pt;}
.y2f{bottom:290.886400pt;}
.y66{bottom:300.072933pt;}
.y2d{bottom:308.686533pt;}
.y65{bottom:312.233200pt;}
.y2c{bottom:324.686400pt;}
.y64{bottom:332.966533pt;}
.y28{bottom:334.286400pt;}
.y2b{bottom:340.686667pt;}
.y63{bottom:344.486533pt;}
.y27{bottom:347.086533pt;}
.y62{bottom:356.046667pt;}
.y2a{bottom:356.686533pt;}
.y61{bottom:367.566667pt;}
.y29{bottom:372.686400pt;}
.y60{bottom:388.779600pt;}
.y23{bottom:394.313200pt;}
.y26{bottom:395.592933pt;}
.y5e{bottom:400.299600pt;}
.y5f{bottom:406.859733pt;}
.y24{bottom:408.233200pt;}
.y22{bottom:409.673200pt;}
.y25{bottom:411.432933pt;}
.y5d{bottom:411.820000pt;}
.y5c{bottom:423.339600pt;}
.y21{bottom:431.313200pt;}
.y5a{bottom:434.539867pt;}
.y1f{bottom:438.993200pt;}
.y5b{bottom:439.019733pt;}
.y20{bottom:446.699733pt;}
.y59{bottom:455.206267pt;}
.y58{bottom:468.006400pt;}
.y1d{bottom:468.326533pt;}
.y1e{bottom:471.526267pt;}
.y57{bottom:480.806533pt;}
.y1c{bottom:489.966667pt;}
.y56{bottom:494.566267pt;}
.y19{bottom:497.646667pt;}
.y1a{bottom:505.326667pt;}
.y1b{bottom:508.526400pt;}
.y55{bottom:519.046267pt;}
.y18{bottom:526.953067pt;}
.y54{bottom:529.926400pt;}
.y53{bottom:542.246533pt;}
.y17{bottom:542.313067pt;}
.y13{bottom:549.993067pt;}
.y16{bottom:557.673067pt;}
.y52{bottom:568.392933pt;}
.y14{bottom:573.033067pt;}
.y15{bottom:576.233200pt;}
.y51{bottom:579.273067pt;}
.y50{bottom:590.153200pt;}
.y12{bottom:594.513200pt;}
.y4e{bottom:602.313067pt;}
.y10{bottom:602.673200pt;}
.y4f{bottom:605.513200pt;}
.y11{bottom:610.673067pt;}
.y4d{bottom:628.526400pt;}
.yf{bottom:632.299867pt;}
.y4c{bottom:639.406533pt;}
.y4b{bottom:650.286667pt;}
.ye{bottom:653.926267pt;}
.y4a{bottom:662.126400pt;}
.yd{bottom:669.966667pt;}
.y8{bottom:677.966400pt;}
.yb{bottom:685.966533pt;}
.y49{bottom:687.113200pt;}
.yc{bottom:689.166667pt;}
.y48{bottom:698.633200pt;}
.y9{bottom:701.966400pt;}
.ya{bottom:705.166533pt;}
.y47{bottom:710.153200pt;}
.y46{bottom:721.713200pt;}
.y7{bottom:723.593200pt;}
.y44{bottom:733.233200pt;}
.y45{bottom:739.793067pt;}
.y6{bottom:745.233200pt;}
.y3{bottom:753.553200pt;}
.y43{bottom:757.286533pt;}
.y4{bottom:761.233200pt;}
.y5{bottom:764.433200pt;}
.y42{bottom:769.446400pt;}
.y41{bottom:781.606267pt;}
.y2{bottom:782.860000pt;}
.y3f{bottom:793.766533pt;}
.y40{bottom:798.246400pt;}
.y1{bottom:805.126267pt;}
.y3e{bottom:819.793200pt;}
.y7d{bottom:849.326400pt;}
.y7c{bottom:866.926533pt;}
.y7b{bottom:884.526667pt;}
.y7a{bottom:902.126400pt;}
.y79{bottom:917.806533pt;}
.y77{bottom:928.526400pt;}
.y78{bottom:932.526667pt;}
.y75{bottom:946.126533pt;}
.y76{bottom:950.126400pt;}
.y73{bottom:964.553200pt;}
.y74{bottom:969.353200pt;}
.y72{bottom:989.513200pt;}
.hc{height:12.218343pt;}
.h6{height:12.765100pt;}
.h5{height:12.800169pt;}
.hd{height:13.967806pt;}
.hb{height:16.291124pt;}
.he{height:16.923428pt;}
.h4{height:19.437766pt;}
.h3{height:19.491166pt;}
.h7{height:20.185372pt;}
.h9{height:22.428191pt;}
.h2{height:24.145773pt;}
.h8{height:29.091293pt;}
.ha{height:53.237066pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x45{left:31.139867pt;}
.x43{left:46.514267pt;}
.x28{left:62.866400pt;}
.x38{left:64.690400pt;}
.x3c{left:109.170533pt;}
.x3d{left:115.730267pt;}
.x29{left:119.538533pt;}
.x40{left:124.850267pt;}
.x41{left:131.410400pt;}
.x44{left:136.185867pt;}
.x2c{left:158.450267pt;}
.x2d{left:163.570400pt;}
.x39{left:166.322267pt;}
.x30{left:167.890400pt;}
.x31{left:173.010533pt;}
.x3e{left:173.996933pt;}
.x3a{left:177.197067pt;}
.x3f{left:180.557067pt;}
.x42{left:187.916933pt;}
.x34{left:207.730400pt;}
.x2e{left:210.290267pt;}
.x32{left:213.170267pt;}
.x2f{left:215.410400pt;}
.x33{left:218.290400pt;}
.x2a{left:220.210400pt;}
.x2b{left:225.330533pt;}
.x3b{left:229.196933pt;}
.x37{left:247.797200pt;}
.x35{left:257.970533pt;}
.x36{left:263.090267pt;}
.x1{left:390.637200pt;}
.x24{left:399.917067pt;}
.x26{left:402.637200pt;}
.x27{left:404.717067pt;}
.x21{left:407.597067pt;}
.x2{left:412.397067pt;}
.x1f{left:414.797067pt;}
.x20{left:416.876933pt;}
.xa{left:420.877200pt;}
.x17{left:422.957067pt;}
.x15{left:423.957200pt;}
.x13{left:426.517067pt;}
.x9{left:428.116933pt;}
.x25{left:433.396933pt;}
.x14{left:437.397200pt;}
.x1c{left:441.076933pt;}
.x3{left:444.757067pt;}
.x1b{left:456.597200pt;}
.x4{left:485.170400pt;}
.x5{left:505.490267pt;}
.x6{left:510.610400pt;}
.xb{left:521.010533pt;}
.xc{left:526.130267pt;}
.xf{left:528.690533pt;}
.x10{left:533.810267pt;}
.x7{left:536.690267pt;}
.x16{left:541.010267pt;}
.x8{left:549.170267pt;}
.xd{left:570.637200pt;}
.x11{left:571.597200pt;}
.xe{left:575.756933pt;}
.x12{left:576.716933pt;}
.x1d{left:581.996933pt;}
.x1e{left:589.196933pt;}
.x22{left:592.237200pt;}
.x23{left:597.356933pt;}
.x18{left:665.357067pt;}
.x19{left:672.716933pt;}
.x1a{left:687.637067pt;}
}
